/*     145425 : 스크롤 블록/셀 슬라이드 js      */
.empty__145425__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__145425__ p{font-size:17px;font-weight:bold}
.empty__145425__ dl{margin:0;text-align:left;color:#333}
.empty__145425__ dt{margin-bottom:5px;font-size:14px}
.empty__145425__ dd{margin:0;font-size:13px}


/*     145423 : 타이틀 텍스트      */
.title__145423__ {font-size:0;padding-top:30px;}
.title__145423__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__145423__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145423__.style_top p {padding-top:10px}
.title__145423__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__145423__.style_right p {padding-right:14px}
.title__145423__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__145423__.style_bottom p {padding-bottom:12px}
.title__145423__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__145423__.style_left p {padding-left:14px}
.title__145423__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__145423__.style_circle1 p {padding-left:18px}
.title__145423__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145423__.style_circle2 p {padding-left:18px}
.title__145423__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145423__ p {font-size:62px;}
	.title__145423__.style_top p:before {width:24px}
	.title__145423__.style_right p:before {height:24px}
	.title__145423__.style_bottom p:before {width:24px}
	.title__145423__.style_left p:before {height:24px}
}

/*     145424 : 장문 텍스트      */
.textarea__145424__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145424__ p {font-size:28px}
}

/*     146615 : 공백      */
.solid_line__146615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__146615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146615__ {height:30px}
}

/*     145417 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__145417__ {max-width:100%;vertical-align:top}
.img_ratio__145417__ * {box-sizing:border-box}
.img_ratio__145417__ a {display:block;vertical-align:top}
.img_ratio__145417__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145417__ img {width:100%;}
}

/*     191797 : 공백      */
.solid_line__191797__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__191797__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191797__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191797__ {height:0px}
}

/*     146616 : 공백      */
.solid_line__146616__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__146616__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146616__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146616__ {height:0px}
}

/*     145419 : 타이틀 텍스트      */
.title__145419__ {font-size:0}
.title__145419__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__145419__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145419__.style_top p {padding-top:10px}
.title__145419__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__145419__.style_right p {padding-right:14px}
.title__145419__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__145419__.style_bottom p {padding-bottom:12px}
.title__145419__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__145419__.style_left p {padding-left:14px}
.title__145419__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__145419__.style_circle1 p {padding-left:18px}
.title__145419__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145419__.style_circle2 p {padding-left:18px}
.title__145419__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145419__ {max-width:370px;margin-top:10px;}
	.title__145419__ p {font-size:42px}
	.title__145419__.style_top p:before {width:42px}
	.title__145419__.style_right p:before {height:42px}
	.title__145419__.style_bottom p:before {width:42px}
	.title__145419__.style_left p:before {height:42px}
}

/*     145420 : 실선      */
.solid_line__145420__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__145420__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__145420__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__145420__ {height:30px}
}

/*     145421 : 이미지 (비율형)      */
.img_ratio__145421__ {max-width:100%;vertical-align:top}
.img_ratio__145421__ * {box-sizing:border-box}
.img_ratio__145421__ a {display:block;vertical-align:top}
.img_ratio__145421__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145421__ img {width:auto}
}

/*     145422 : 장문 텍스트      */
.textarea__145422__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:22px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__145422__ {max-width:370px;}
	.textarea__145422__ p {margin:0 0 50px;font-size:20px;}
}

/*     143763 : 타이틀 텍스트      */
.title__143763__ {font-size:0; }
.title__143763__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__143763__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__143763__.style_top p {padding-top:10px;}
.title__143763__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__143763__.style_right p {padding-right:14px;}
.title__143763__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__143763__.style_bottom p {padding-bottom:12px;}
.title__143763__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__143763__.style_left p {padding-left:14px;}
.title__143763__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__143763__.style_circle1 p {padding-left:18px;}
.title__143763__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__143763__.style_circle2 p {padding-left:18px;}
.title__143763__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     143764 : 이미지      */
.img__143764__ {max-width:100%;}
.img__143764__ * {box-sizing:border-box;}
.img__143764__ a {display:block; text-decoration:none;}
.img__143764__ img {width:250px; max-width:100%; vertical-align:top;}

/*     143765 : 번호입력형 타이틀      */
.number_title__143765__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__143765__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__143765__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__143765__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;
}

.number_title__143765__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__143765__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__143765__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__143765__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__143765__.s_size_300 i {border-width:2px;}
.number_title__143765__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__143765__.s_size_450 i {border-width:3px;}

/*     143766 : 장문 텍스트      */
.textarea__143766__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     143767 : 번호입력형 타이틀      */
.number_title__143767__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__143767__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__143767__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#5da02c; vertical-align:top; white-space:nowrap;
}
.number_title__143767__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#5da02c; vertical-align:middle; letter-spacing:-1px;
}

.number_title__143767__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__143767__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__143767__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__143767__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__143767__.s_size_300 i {border-width:2px;}
.number_title__143767__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__143767__.s_size_450 i {border-width:3px;}

/*     143768 : 장문 텍스트      */
.textarea__143768__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     143769 : 이미지      */
.img__143769__ {max-width:100%;}
.img__143769__ * {box-sizing:border-box;}
.img__143769__ a {display:block; text-decoration:none;}
.img__143769__ img {width:250px; max-width:100%; vertical-align:top;}

/*     146425 : 이미지      */
.img__146425__ {max-width:100%;}
.img__146425__ * {box-sizing:border-box;}
.img__146425__ a {display:block; text-decoration:none;}
.img__146425__ img {width:250px; max-width:100%; vertical-align:top;}

/*     146426 : 번호입력형 타이틀      */
.number_title__146426__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__146426__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__146426__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#e0008c; vertical-align:top; white-space:nowrap;
}
.number_title__146426__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#e0008c; vertical-align:middle; letter-spacing:-1px;
}

.number_title__146426__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__146426__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__146426__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__146426__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__146426__.s_size_300 i {border-width:2px;}
.number_title__146426__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__146426__.s_size_450 i {border-width:3px;}

/*     146427 : 장문 텍스트      */
.textarea__146427__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     143773 : 번호입력형 타이틀      */
.number_title__143773__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__143773__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__143773__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#964a3c; vertical-align:top; white-space:nowrap;
}
.number_title__143773__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#964a3c; vertical-align:middle; letter-spacing:-1px;
}

.number_title__143773__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__143773__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__143773__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__143773__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__143773__.s_size_300 i {border-width:2px;}
.number_title__143773__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__143773__.s_size_450 i {border-width:3px;}

/*     143774 : 장문 텍스트      */
.textarea__143774__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     143775 : 이미지      */
.img__143775__ {max-width:100%;}
.img__143775__ * {box-sizing:border-box;}
.img__143775__ a {display:block; text-decoration:none;}
.img__143775__ img {width:250px; max-width:100%; vertical-align:top;}

/*     143770 : 이미지      */
.img__143770__ {max-width:100%;}
.img__143770__ * {box-sizing:border-box;}
.img__143770__ a {display:block; text-decoration:none;}
.img__143770__ img {width:250px; max-width:100%; vertical-align:top;}

/*     143771 : 번호입력형 타이틀      */
.number_title__143771__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__143771__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__143771__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#e66d1e; vertical-align:top; white-space:nowrap;
}
.number_title__143771__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;
}

.number_title__143771__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__143771__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__143771__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__143771__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__143771__.s_size_300 i {border-width:2px;}
.number_title__143771__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__143771__.s_size_450 i {border-width:3px;}

/*     143772 : 장문 텍스트      */
.textarea__143772__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     145416 : 이미지 (비율형)      */
.img_ratio__145416__ {max-width:100%;vertical-align:top}
.img_ratio__145416__ * {box-sizing:border-box}
.img_ratio__145416__ a {display:block;vertical-align:top}
.img_ratio__145416__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145416__ img {width:auto}
}

/*     146627 : 이미지 (비율형)      */
.img_ratio__146627__ {max-width:100%;vertical-align:top}
.img_ratio__146627__ * {box-sizing:border-box}
.img_ratio__146627__ a {display:block;vertical-align:top}
.img_ratio__146627__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146627__ img {width:auto}
}

/*     146628 : 장문 텍스트      */
.textarea__146628__ p {  border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
display:block;margin:0;padding:0;font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146628__ p {font-size:15px; border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

